Bug 95200 - emulators/dosbox - Update to 0.65
Summary: emulators/dosbox - Update to 0.65
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-01 16:10 UTC by Lars Engels
Modified: 2006-04-06 01:07 UTC (History)
1 user (show)

See Also:


Attachments
dosbox-0.65.diff (1.06 KB, patch)
2006-04-01 16:10 UTC, Lars Engels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels 2006-04-01 16:10:15 UTC
	Update DOSBox to version 0.65
	Changelog: http://dosbox.sourceforge.net/news.php?show_news=1
	Remove USE_REINPLACE
Comment 1 Edwin Groothuis freebsd_committer 2006-04-01 16:12:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Tom Carrick 2006-04-03 22:54:23 UTC
Looks good, consider it approved - thanks.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-03 23:02:59 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 7 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 9 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 10 Edwin Groothuis freebsd_committer 2006-04-06 01:07:13 UTC
State Changed
From-To: open->closed

Committed, thanks!